Accueil > Avis de sécurité du CERT-MC et du CERT-FR > CERTFR-2024-AVI-0537_Multiples vulnerabilites dans MongoDB

CERTFR-2024-AVI-0537_Multiples vulnerabilites dans MongoDB

Objet : Multiples vulnérabilités dans MongoDB

Référence : CERTFR-2024-AVI-0537

Risque(s)

- Atteinte à l'intégrité des données
- Atteinte à la confidentialité des données
- Contournement de la politique de sécurité
- Exécution de code arbitraire

Système(s) affecté(s)

- libbson versions antérieures à 1.26.2
- MongoDB Compass versions antérieures à 1.42.2
- MongoDB Rust Driver versions 2.x antérieures à 2.8.2
- MongoDB Server versions 5.x antérieures à 5.0.22
- MongoDB Server versions 6.x antérieures à 6.0.11
- MongoDB Server versions 7.x antérieures à 7.0.3

Résumé

De multiples vulnérabilités ont été découvertes dans MongoDB. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire, une atteinte à la confidentialité des données et une atteinte à l'intégrité des données.

Solution(s)

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation(s)

- Bulletin de sécurité MongoDB COMPASS-7496 du 01 juillet 2024
https://jira.mongodb.org/browse/COMPASS-7496
- Bulletin de sécurité MongoDB SERVER-79327 du 01 juillet 2024
https://jira.mongodb.org/browse/SERVER-79327
- Bulletin de sécurité MongoDB CDRIVER-5622 du 02 juillet 2024
https://jira.mongodb.org/browse/CDRIVER-5622
- Bulletin de sécurité MongoDB RUST-1881 du 02 juillet 2024
https://jira.mongodb.org/browse/RUST-1881
- Référence CVE CVE-2024-6375
https://www.cve.org/CVERecord?id=CVE-2024-6375
- Référence CVE CVE-2024-6376
https://www.cve.org/CVERecord?id=CVE-2024-6376
- Référence CVE CVE-2024-6381
https://www.cve.org/CVERecord?id=CVE-2024-6381
- Référence CVE CVE-2024-6382
https://www.cve.org/CVERecord?id=CVE-2024-6382

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2024-AVI-0537/

CERTFR-2024-AVI-0614_Vulnerabilite dans IBM MaaS360

19 juillet 2024
actualite

Objet : Vulnérabilité dans IBM MaaS360Référence : CERTFR-2024-AVI-0614Risque(s) - Déni de service à distance- Exécution de code arbitraire à distan... Lire la suite[+]

CERTFR-2024-AVI-0613_Multiples vulnerabilites dans le noyau Linux de Debian

19 juillet 2024
actualite

Objet : Multiples vulnérabilités dans le noyau Linux de DebianRéférence : CERTFR-2024-AVI-0613Risque(s) - Atteinte à la confidentialité des données... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93


Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Sécurité Nationale
Conseils élémentaires
//amsn.gouv.mc/Avis-de-securite-du-CERT-MC-et-du-CERT-FR/CERTFR-2024-AVI-0537_Multiples-vulnerabilites-dans-MongoDB